form,
.form {
  position: relative;
}
form .formSection,
.form .formSection {
  border: solid 1px #707072;
  background-color: #e8e9ed;
  padding: 15px;
}
form .formSection.transparent,
.form .formSection.transparent {
  border-width: 0;
}
form .formSection h4,
.form .formSection h4 {
  font-weight: bold;
}
form .progress,
.form .progress,
form .mask,
.form .mask {
  display: none;
}
form .mask,
.form .mask {
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #efefef;
}
form .label,
.form .label,
form .rangeDivider,
.form .rangeDivider {
  font-size: 90%;
  color: #000000;
  font-weight: bold;
}
form .label,
.form .label {
  padding-right: 5px;
  white-space: nowrap;
}
form .label span.required,
.form .label span.required {
  color: #ff0000;
  font-size: 80%;
}
form .rangeDivider,
.form .rangeDivider {
  text-align: center;
}
form .field,
.form .field {
  padding: 5px 2px 0 2px;
}
form .field input[type="text"],
.form .field input[type="text"],
form .field input[type="email"],
.form .field input[type="email"],
form .field input[type="password"],
.form .field input[type="password"],
form .field input[type="checkbox"],
.form .field input[type="checkbox"],
form .field input[type="button"],
.form .field input[type="button"],
form .field input[type="submit"],
.form .field input[type="submit"],
form .field textarea,
.form .field textarea,
form .field select,
.form .field select,
form .field input.autoCompleteBase,
.form .field input.autoCompleteBase,
form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel,
.form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel {
  margin: 0;
  padding: 0;
  background: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  border-color: transparent;
}
form .field input[type="text"]:focus,
.form .field input[type="text"]:focus,
form .field input[type="email"]:focus,
.form .field input[type="email"]:focus,
form .field input[type="password"]:focus,
.form .field input[type="password"]:focus,
form .field input[type="checkbox"]:focus,
.form .field input[type="checkbox"]:focus,
form .field input[type="button"]:focus,
.form .field input[type="button"]:focus,
form .field input[type="submit"]:focus,
.form .field input[type="submit"]:focus,
form .field textarea:focus,
.form .field textarea:focus,
form .field select:focus,
.form .field select:focus,
form .field input.autoCompleteBase:focus,
.form .field input.autoCompleteBase:focus,
form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel:focus,
.form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel:focus {
  outline: none;
}
form .field input[type="text"],
.form .field input[type="text"],
form .field input[type="email"],
.form .field input[type="email"],
form .field input[type="password"],
.form .field input[type="password"],
form .field input[type="button"],
.form .field input[type="button"],
form .field input[type="submit"],
.form .field input[type="submit"],
form .field textarea,
.form .field textarea,
form .field input.autoCompleteBase,
.form .field input.autoCompleteBase,
form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel,
.form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel,
form .field select,
.form .field select,
form .field .SelectBox,
.form .field .SelectBox {
  font-family: 'Open Sans', sans-serif;
  font-size: 100%;
  line-height: 1.5em;
  color: #666;
  padding: 8px 4px 5px 4px;
  width: 100%;
  /*&:hover,&:focus {
                background-color:#EEEEEE;
            }*/
}
form .field input[type="text"]::-webkit-input-placeholder,
.form .field input[type="text"]::-webkit-input-placeholder,
form .field input[type="email"]::-webkit-input-placeholder,
.form .field input[type="email"]::-webkit-input-placeholder,
form .field input[type="password"]::-webkit-input-placeholder,
.form .field input[type="password"]::-webkit-input-placeholder,
form .field input[type="button"]::-webkit-input-placeholder,
.form .field input[type="button"]::-webkit-input-placeholder,
form .field input[type="submit"]::-webkit-input-placeholder,
.form .field input[type="submit"]::-webkit-input-placeholder,
form .field textarea::-webkit-input-placeholder,
.form .field textarea::-webkit-input-placeholder,
form .field input.autoCompleteBase::-webkit-input-placeholder,
.form .field input.autoCompleteBase::-webkit-input-placeholder,
form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel::-webkit-input-placeholder,
.form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel::-webkit-input-placeholder,
form .field select::-webkit-input-placeholder,
.form .field select::-webkit-input-placeholder,
form .field .SelectBox::-webkit-input-placeholder,
.form .field .SelectBox::-webkit-input-placeholder,
form .field input[type="text"]:-moz-placeholder,
.form .field input[type="text"]:-moz-placeholder,
form .field input[type="email"]:-moz-placeholder,
.form .field input[type="email"]:-moz-placeholder,
form .field input[type="password"]:-moz-placeholder,
.form .field input[type="password"]:-moz-placeholder,
form .field input[type="button"]:-moz-placeholder,
.form .field input[type="button"]:-moz-placeholder,
form .field input[type="submit"]:-moz-placeholder,
.form .field input[type="submit"]:-moz-placeholder,
form .field textarea:-moz-placeholder,
.form .field textarea:-moz-placeholder,
form .field input.autoCompleteBase:-moz-placeholder,
.form .field input.autoCompleteBase:-moz-placeholder,
form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel:-moz-placeholder,
.form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel:-moz-placeholder,
form .field select:-moz-placeholder,
.form .field select:-moz-placeholder,
form .field .SelectBox:-moz-placeholder,
.form .field .SelectBox:-moz-placeholder,
form .field input[type="text"]::-moz-placeholder,
.form .field input[type="text"]::-moz-placeholder,
form .field input[type="email"]::-moz-placeholder,
.form .field input[type="email"]::-moz-placeholder,
form .field input[type="password"]::-moz-placeholder,
.form .field input[type="password"]::-moz-placeholder,
form .field input[type="button"]::-moz-placeholder,
.form .field input[type="button"]::-moz-placeholder,
form .field input[type="submit"]::-moz-placeholder,
.form .field input[type="submit"]::-moz-placeholder,
form .field textarea::-moz-placeholder,
.form .field textarea::-moz-placeholder,
form .field input.autoCompleteBase::-moz-placeholder,
.form .field input.autoCompleteBase::-moz-placeholder,
form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel::-moz-placeholder,
.form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel::-moz-placeholder,
form .field select::-moz-placeholder,
.form .field select::-moz-placeholder,
form .field .SelectBox::-moz-placeholder,
.form .field .SelectBox::-moz-placeholder,
form .field input[type="text"]:-ms-input-placeholder,
.form .field input[type="text"]:-ms-input-placeholder,
form .field input[type="email"]:-ms-input-placeholder,
.form .field input[type="email"]:-ms-input-placeholder,
form .field input[type="password"]:-ms-input-placeholder,
.form .field input[type="password"]:-ms-input-placeholder,
form .field input[type="button"]:-ms-input-placeholder,
.form .field input[type="button"]:-ms-input-placeholder,
form .field input[type="submit"]:-ms-input-placeholder,
.form .field input[type="submit"]:-ms-input-placeholder,
form .field textarea:-ms-input-placeholder,
.form .field textarea:-ms-input-placeholder,
form .field input.autoCompleteBase:-ms-input-placeholder,
.form .field input.autoCompleteBase:-ms-input-placeholder,
form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel:-ms-input-placeholder,
.form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel:-ms-input-placeholder,
form .field select:-ms-input-placeholder,
.form .field select:-ms-input-placeholder,
form .field .SelectBox:-ms-input-placeholder,
.form .field .SelectBox:-ms-input-placeholder {
  color: #AAAAAA;
}
form .field input[type="text"].icon,
.form .field input[type="text"].icon,
form .field input[type="email"].icon,
.form .field input[type="email"].icon,
form .field input[type="password"].icon,
.form .field input[type="password"].icon,
form .field input[type="button"].icon,
.form .field input[type="button"].icon,
form .field input[type="submit"].icon,
.form .field input[type="submit"].icon,
form .field textarea.icon,
.form .field textarea.icon,
form .field input.autoCompleteBase.icon,
.form .field input.autoCompleteBase.icon,
form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel.icon,
.form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel.icon,
form .field select.icon,
.form .field select.icon,
form .field .SelectBox.icon,
.form .field .SelectBox.icon {
  font-family: "fontello";
}
form .field input[type="checkbox"],
.form .field input[type="checkbox"] {
  width: 14px;
  min-width: 14px;
  height: 14px;
  min-height: 14px;
  margin-top: 2px;
}
form .field input[type="text"],
.form .field input[type="text"],
form .field input[type="email"],
.form .field input[type="email"],
form .field input[type="password"],
.form .field input[type="password"],
form .field input[type="checkbox"],
.form .field input[type="checkbox"],
form .field input[type="button"],
.form .field input[type="button"],
form .field input[type="submit"],
.form .field input[type="submit"],
form .field textarea,
.form .field textarea,
form .field input.autoCompleteBase,
.form .field input.autoCompleteBase,
form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel,
.form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel,
form .field .selectList,
.form .field .selectList,
form .field .SelectBox,
.form .field .SelectBox,
form .field .optWrapper,
.form .field .optWrapper {
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topright: 0;
  border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: solid 1px #cfcfcf;
  overflow: hidden;
  background-color: #fff;
  line-height: 1.2em;
}
form .field input[type="text"]:hover,
.form .field input[type="text"]:hover,
form .field input[type="email"]:hover,
.form .field input[type="email"]:hover,
form .field input[type="password"]:hover,
.form .field input[type="password"]:hover,
form .field input[type="checkbox"]:hover,
.form .field input[type="checkbox"]:hover,
form .field input[type="button"]:hover,
.form .field input[type="button"]:hover,
form .field input[type="submit"]:hover,
.form .field input[type="submit"]:hover,
form .field textarea:hover,
.form .field textarea:hover,
form .field input.autoCompleteBase:hover,
.form .field input.autoCompleteBase:hover,
form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel:hover,
.form .field.autoCompleteSearch > .autoCompleteSelectedItemLabel:hover,
form .field .selectList:hover,
.form .field .selectList:hover,
form .field .SelectBox:hover,
.form .field .SelectBox:hover,
form .field .optWrapper:hover,
.form .field .optWrapper:hover {
  border-color: #525254;
  -webkit-box-shadow: 0px 0px 7px 0px #525254;
  -moz-box-shadow: 0px 0px 7px 0px #525254;
  box-shadow: 0px 0px 7px 0px #525254;
}
form .field .selectList select,
.form .field .selectList select {
  padding-left: 4px;
  padding-top: 5px;
  padding-bottom: 3px;
}
form .field input[type="button"],
.form .field input[type="button"],
form .field input[type="submit"],
.form .field input[type="submit"] {
  text-transform: uppercase;
  cursor: pointer;
  font-weight: bold;
  font-size: 16px;
}
form .field input[type="button"].highlight,
.form .field input[type="button"].highlight,
form .field input[type="submit"].highlight,
.form .field input[type="submit"].highlight {
  background-color: #fbae3a;
  border-color: #fbae3a;
  color: #000;
}
form .field input[type="button"].highlightBright,
.form .field input[type="button"].highlightBright,
form .field input[type="submit"].highlightBright,
.form .field input[type="submit"].highlightBright {
  background-color: #ff0000;
  border-color: #ff0000;
  color: #FFF;
}
form .field input[type="button"].highlightBright:hover,
.form .field input[type="button"].highlightBright:hover,
form .field input[type="submit"].highlightBright:hover,
.form .field input[type="submit"].highlightBright:hover {
  border-color: #000;
  background-color: #000;
  color: #fff;
}
form .field.sumoSelectList .SumoSelect,
.form .field.sumoSelectList .SumoSelect {
  width: 100%;
  display: block;
}
form .field.sumoSelectList .SumoSelect:focus > .CaptionCont,
.form .field.sumoSelectList .SumoSelect:focus > .CaptionCont,
form .field.sumoSelectList .SumoSelect:hover > .CaptionCont,
.form .field.sumoSelectList .SumoSelect:hover > .CaptionCont,
form .field.sumoSelectList .SumoSelect.open > .CaptionCont,
.form .field.sumoSelectList .SumoSelect.open > .CaptionCont,
form .field.sumoSelectList .SumoSelect.open > .optWrapper,
.form .field.sumoSelectList .SumoSelect.open > .optWrapper {
  border-color: #525254;
  -webkit-box-shadow: 0px 0px 7px 0px #525254;
  -moz-box-shadow: 0px 0px 7px 0px #525254;
  box-shadow: 0px 0px 7px 0px #525254;
}
form .field.sumoSelectList .SumoSelect .SelectBox span,
.form .field.sumoSelectList .SumoSelect .SelectBox span {
  font-style: normal;
}
form .field.sumoSelectList .SumoSelect .SelectBox label,
.form .field.sumoSelectList .SumoSelect .SelectBox label {
  color: #525254;
}
form .field.sumoSelectList .SumoSelect .SelectBox label i,
.form .field.sumoSelectList .SumoSelect .SelectBox label i {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSI2IiB2aWV3Qm94PSIwIDAgMTAgNiI+CiAgPGRlZnM+CiAgICA8c3R5bGU+CiAgICAgIC5jbHMtMSB7CiAgICAgICAgZmlsbDogbm9uZTsKICAgICAgICBzdHJva2U6ICMyMzNlNmE7CiAgICAgICAgc3Ryb2tlLXdpZHRoOiAxcHg7CiAgICAgICAgZmlsbC1ydWxlOiBldmVub2RkOwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8cGF0aCBpZD0iYXJyb3ciIGNsYXNzPSJjbHMtMSIgZD0iTTQxOTYuNjgsODUxbDMuODIsMy42MzEsMy44MS0zLjYzMSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTQxOTUuNSAtODUwLjUpIi8+Cjwvc3ZnPgo=");
}
form .field.sumoSelectList .SumoSelect .optWrapper,
.form .field.sumoSelectList .SumoSelect .optWrapper {
  top: 37px;
}
form .field.sumoSelectList .SumoSelect .optWrapper .options,
.form .field.sumoSelectList .SumoSelect .optWrapper .options {
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topright: 0;
  border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding-top: 3px;
}
form .field.sumoSelectList .SumoSelect .optWrapper .options li.opt,
.form .field.sumoSelectList .SumoSelect .optWrapper .options li.opt {
  color: #525254;
  font-size: 90%;
  border-width: 0;
  margin: 3px 10px 2px 10px;
}
form .field.sumoSelectList .SumoSelect .optWrapper .options li.opt:hover,
.form .field.sumoSelectList .SumoSelect .optWrapper .options li.opt:hover {
  background-color: #FFF;
  color: #525254;
}
form .field.sumoSelectList .SumoSelect .optWrapper .options li.opt.selected span i,
.form .field.sumoSelectList .SumoSelect .optWrapper .options li.opt.selected span i {
  background-color: #525254;
  border: 0;
}
form .field.sumoSelectList .SumoSelect .optWrapper.multiple .options li.opt span i,
.form .field.sumoSelectList .SumoSelect .optWrapper.multiple .options li.opt span i {
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topright: 0;
  border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  box-shadow: none;
}
form .field.sumoSelectList.sumoNoOptions,
.form .field.sumoSelectList.sumoNoOptions {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
form .field.sumoSelectList.sumoNoOptions .SumoSelect:focus > .CaptionCont,
.form .field.sumoSelectList.sumoNoOptions .SumoSelect:focus > .CaptionCont,
form .field.sumoSelectList.sumoNoOptions .SumoSelect:hover > .CaptionCont,
.form .field.sumoSelectList.sumoNoOptions .SumoSelect:hover > .CaptionCont,
form .field.sumoSelectList.sumoNoOptions .SumoSelect.open > .CaptionCont,
.form .field.sumoSelectList.sumoNoOptions .SumoSelect.open > .CaptionCont,
form .field.sumoSelectList.sumoNoOptions .SumoSelect.open > .optWrapper,
.form .field.sumoSelectList.sumoNoOptions .SumoSelect.open > .optWrapper {
  border-color: #cfcfcf;
  -webkit-box-shadow: 0px 0px 0px 0px;
  -moz-box-shadow: 0px 0px 0px 0px;
  box-shadow: 0px 0px 0px 0px;
}
form .field.sumoSelectList.sumoNoOptions .SumoSelect .optWrapper,
.form .field.sumoSelectList.sumoNoOptions .SumoSelect .optWrapper {
  display: none;
}
form .field.autoCompleteSearch,
.form .field.autoCompleteSearch {
  position: relative;
  margin-right: 4px;
}
form .field.autoCompleteSearch > input.autoCompleteDataStore,
.form .field.autoCompleteSearch > input.autoCompleteDataStore {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
form .field.autoCompleteSearch > div.autoCompleteSelectedItemLabel,
.form .field.autoCompleteSearch > div.autoCompleteSelectedItemLabel {
  position: absolute;
  top: 5px;
  left: 2px;
  right: 2px;
  bottom: 6px;
  white-space: nowrap;
  overflow: hidden;
  cursor: text;
  padding-right: 30px;
}
form .field.autoCompleteSearch > div.autoCompleteSelectedItemLabel .icon,
.form .field.autoCompleteSearch > div.autoCompleteSelectedItemLabel .icon {
  background-color: #FFF;
  position: absolute;
  right: 0;
  top: 3px;
  color: #525254;
  font-size: 70%;
  padding: 0;
  margin: 0;
  display: block;
  width: 28px;
  height: 26px;
  line-height: 28px;
  cursor: pointer;
}
form .field.autoCompleteSearch > div.autoCompleteSelectedItemLabel .icon:hover,
.form .field.autoCompleteSearch > div.autoCompleteSelectedItemLabel .icon:hover {
  font-size: 80%;
  font-weight: bold;
}
form .field.autoCompleteSearch > .easy-autocomplete,
.form .field.autoCompleteSearch > .easy-autocomplete {
  position: absolute;
  top: 38px;
  z-index: 9999;
  width: 100%;
  display: none;
  border: solid 1px #525254;
  border-bottom-width: 3px;
}
form .field.autoCompleteSearch > .easy-autocomplete .autoCompleteBase,
.form .field.autoCompleteSearch > .easy-autocomplete .autoCompleteBase {
  border: 0;
  font-size: 90%;
  color: #525254;
}
form .field.autoCompleteSearch > .easy-autocomplete .autoCompleteBase:hover,
.form .field.autoCompleteSearch > .easy-autocomplete .autoCompleteBase:hover {
  border: 0;
  -webkit-box-shadow: 0px 0px 0px 0px;
  -moz-box-shadow: 0px 0px 0px 0px;
  box-shadow: 0px 0px 0px 0px;
}
form .field.autoCompleteSearch > .easy-autocomplete .easy-autocomplete-container ul,
.form .field.autoCompleteSearch > .easy-autocomplete .easy-autocomplete-container ul {
  border: solid 1px #525254;
  border-bottom-width: 3px;
  border-top-width: 0;
  margin-right: -1px;
  margin-left: 10px;
  top: 0;
  max-height: 250px;
  overflow-y: auto;
  overflow-x: hidden;
}
form .field.autoCompleteSearch > .easy-autocomplete .easy-autocomplete-container ul li,
.form .field.autoCompleteSearch > .easy-autocomplete .easy-autocomplete-container ul li {
  border: 0;
  font-size: 80%;
  margin: 0;
}
form .field.autoCompleteSearch > .easy-autocomplete .easy-autocomplete-container ul li.selected,
.form .field.autoCompleteSearch > .easy-autocomplete .easy-autocomplete-container ul li.selected {
  background-color: #525254;
  color: #525254;
}
form .field.autoCompleteSearch > .easy-autocomplete .easy-autocomplete-container ul li b,
.form .field.autoCompleteSearch > .easy-autocomplete .easy-autocomplete-container ul li b {
  background-color: #525254;
}
form .field.autoCompleteSearch.searching > div.autoCompleteSelectedItemLabel,
.form .field.autoCompleteSearch.searching > div.autoCompleteSelectedItemLabel {
  border: solid 1px #525254;
}
form .field.autoCompleteSearch.searching > div.autoCompleteSelectedItemLabel:hover,
.form .field.autoCompleteSearch.searching > div.autoCompleteSelectedItemLabel:hover {
  -webkit-box-shadow: 0px 0px 0px 0px;
  -moz-box-shadow: 0px 0px 0px 0px;
  box-shadow: 0px 0px 0px 0px;
}
form .field.autoCompleteSearch.searching > .easy-autocomplete,
.form .field.autoCompleteSearch.searching > .easy-autocomplete {
  display: block;
  border-top: 0;
  border-color: #525254;
}
form .field .selectList,
.form .field .selectList {
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: 100% 50%;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAHCAYAAADXhRcnAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDowZTk3NWNkMi1hYTI3LTAyNGYtOWUwOS1iMDNkNTkwOTNiZjYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RERCRUE5NEQ0RkUyMTFFNzg3OURENjU0QjcyMDJBQTYiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RERCRUE5NEM0RkUyMTFFNzg3OURENjU0QjcyMDJBQTYiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDMzZGEwZWEtNWYzMi01ODRlLWJiZTQtMjdmY2I4YzM2YzZlIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjBlOTc1Y2QyLWFhMjctMDI0Zi05ZTA5LWIwM2Q1OTA5M2JmNiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pt89FokAAACDSURBVHjaYmBgYNgOxFoMpAFrIN4LYvwH4t9APBWIRQhosgDinVA9IMzwGYnzHohzgJgFTZMJEG9FUgfXLAnEi4D4H5LgVSD2AGIDIN6EJgfCB6FOR3HSSSymI+PTQOyGy09MQJwExM/QNIFcEgzEjMSEJh8Q9wDxdSCOhRqKAQACDAAm7CuZlP0SyAAAAABJRU5ErkJggg==');
  background-position-x: calc(100% - 10px);
  background-position-x: -moz-calc(100% - 10px);
  background-position-x: -webkit-calc(100% - 10px);
  background-position-x: -o-calc(100% - 10px);
  padding-right: 20px;
}
form .field .selectList select,
.form .field .selectList select {
  cursor: pointer;
  width: 130%;
  width: calc(100% + 50px);
  width: -moz-calc(100% + 50px);
  width: -webkit-calc(100% + 50px);
  width: -o-calc(100% + 50px);
}
form .field .selectList.disabled,
.form .field .selectList.disabled {
  background-image: none;
}
form .field .selectList.disabled:hover,
.form .field .selectList.disabled:hover {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
form .field .selectList.disabled select,
.form .field .selectList.disabled select {
  cursor: auto;
  color: #CCC;
}
form .field.checkbox,
.form .field.checkbox {
  *zoom: 1;
}
form .field.checkbox:before,
.form .field.checkbox:before,
form .field.checkbox:after,
.form .field.checkbox:after {
  display: table;
  content: "";
  line-height: 0;
}
form .field.checkbox:after,
.form .field.checkbox:after {
  clear: both;
}
form .field.checkbox input[type="checkbox"],
.form .field.checkbox input[type="checkbox"] {
  float: left;
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: center center;
}
form .field.checkbox input[type="checkbox"]:checked,
.form .field.checkbox input[type="checkbox"]:checked {
  border-width: 0;
  background-color: #525254;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAGCAYAAAD+Bd/7AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAABMSURBVAiZfc0xDkAAFIPhd2Kr1WRjcAExuIgzGUTIZ/AkImjSofnbNBAfHvzAHjOKNzhiQ42IDFXCDivaaxAJd0xYshT3QqBxqnxeHvhunpu23xnmAAAAAElFTkSuQmCC');
}
form .field.checkbox .label,
.form .field.checkbox .label {
  float: left;
  margin-left: 5px;
  white-space: normal;
}
form .field.radioButton,
.form .field.radioButton {
  height: 32px;
  line-height: 32px;
}
form .field.radioButton input[type="radio"],
.form .field.radioButton input[type="radio"] {
  margin-top: 0;
}
form .field.small,
.form .field.small {
  font-size: 80%;
}
form .field ::-webkit-input-placeholder,
.form .field ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: 100%;
  color: #CCC;
}
form .field ::-moz-placeholder,
.form .field ::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 100%;
  color: #CCC;
}
form .field :-ms-input-placeholder,
.form .field :-ms-input-placeholder {
  /* IE 10+ */
  font-size: 100%;
  color: #CCC;
}
form .field :-moz-placeholder,
.form .field :-moz-placeholder {
  /* Firefox 18- */
  font-size: 100%;
  color: #CCC;
}
form .col .field,
.form .col .field {
  padding-bottom: 6px;
}
form .form-field-height,
.form .form-field-height {
  height: 42px;
  line-height: 42px;
}
form .form-field-height .label,
.form .form-field-height .label {
  padding-top: 1px;
}
form .field-validation-error,
.form .field-validation-error {
  color: #ff0000;
}
form .field-validation-valid,
.form .field-validation-valid {
  display: none;
}
form .field input.input-validation-error,
.form .field input.input-validation-error,
form .field .selectList.input-validation-error,
.form .field .selectList.input-validation-error,
form .field .autoCompleteSelectedItemLabel.input-validation-error,
.form .field .autoCompleteSelectedItemLabel.input-validation-error {
  border-color: red;
  -webkit-box-shadow: 0px 0px 7px 0px #ff0000;
  -moz-box-shadow: 0px 0px 7px 0px #ff0000;
  box-shadow: 0px 0px 7px 0px #ff0000;
}
form .field.input-validation-error input,
.form .field.input-validation-error input {
  border-color: red;
  -webkit-box-shadow: 0px 0px 7px 0px #ff0000;
  -moz-box-shadow: 0px 0px 7px 0px #ff0000;
  box-shadow: 0px 0px 7px 0px #ff0000;
}
form .field.autoCompleteSearch.searching .autoCompleteSelectedItemLabel.input-validation-error,
.form .field.autoCompleteSearch.searching .autoCompleteSelectedItemLabel.input-validation-error {
  border-color: #525254;
  -webkit-box-shadow: 0px 0px 0px 0px;
  -moz-box-shadow: 0px 0px 0px 0px;
  box-shadow: 0px 0px 0px 0px;
}
form .validation-summary-errors,
.form .validation-summary-errors {
  color: red;
  font-size: 80%;
  padding-bottom: 20px;
}
form .validation-summary-valid,
.form .validation-summary-valid {
  display: none;
}
form .t-normalwrapping,
.form .t-normalwrapping {
  white-space: normal !important;
  line-height: initial !important;
}
#centeredPageContentWrapper .form.isPosting .mask {
  background-color: #FFF;
}
@media only screen and (max-width: 768px) {
  form .field .selectList,
  .form .field .selectList {
    border: 1px solid #cfcfcf;
  }
}
